1. #1
    Activo Progreso en OSx86 Spain Nivel 0 Karma y autoridad DjYXA

    No puedo instalar comboupdate 105.2 Apple

    hola gente, soy bastante nuevo en esto del hackintosh... y tengo esta misma placa, una nvidia 8600GT XXX y un Pentium D940 3,2Ghz

    Los drivers de la grafica y todo me funciona divinamente pero... no puedo instalar el comboupdate de Apple... (aún no he probado el de kalyway).

    Nose pq pero no puedo instalar leopard si no es en MBR y sin vanilla kernel... y cuando intento instalar el combo update de Apple me da kernel panic y apartir de ahi siempre me da kernels panics al intentar iniciar...

    Tambien probe con Parallels... y no hubo manera de hacerlo funcionar... me daba kernel panic al darle a la opcion de siguiente cuando dice que introduzcas el CD de WinXP...



    Os pego el txt con el Xbench que me hace la maquina.. me dariais vuestra opinion y algun que otro consejo???

    P.D. El S.O. si que me responde bien al poner el S.O en reposo... reconoce todo lo que tenia conectado en USB como HDDs externos... y se recupera rapido...

  2. #2
    Activo Progreso en OSx86 Spain Nivel 0 Karma y autoridad nueveimedio
    Hola DjYXA.

    Para poder instalar en Gui o instalar en Kernel Vainilla tendras que cambiar la CPU por un Core 2 Duo.

    Un Saludo

  3. #3
    Activo Progreso en OSx86 Spain Nivel 0 Karma y autoridad DjYXA
    Cita nueveimedio dijo: Ver Mensaje
    Hola DjYXA.

    Para poder instalar en Gui o instalar en Kernel Vainilla tendras que cambiar la CPU por un Core 2 Duo.

    Un Saludo
    Eso quiere decir que nunca podré actualizar a una version superior mi Leopard??

    Ahora que me fijo... el boot rom es "hackintosh" y mucha gente tiene el EFI8.0 o 8.1, aumenta la compatibilidad esto?? algun tuto por ahi para "mejorar" mi mac clon ??

    P.D. Algun comment sobre los resultados del Xbench?? buenos..?? malos??? xdd

    Salu2!

Notas relacionadas que te pueden interesar

  1. Puedo instalar MAC?
    por molina14 en categoría OS X 10.6
    Comentarios: 0
    Último comentario: 30/04/13, 10:34:28
  2. Comentarios: 0
    Último comentario: 25/03/08, 09:45:18
  3. ¿Con EFI puedo usar el software update Apple?
    por j0sito en categoría OS X 10.5
    Comentarios: 11
    Último comentario: 04/01/08, 14:55:14
  4. No puedo instalar el osx
    por cache en categoría OS X 10.5
    Comentarios: 3
    Último comentario: 03/01/07, 00:23:30
  5. Ya no puedo instalar Mac
    por renkastle en categoría OS X 10.5
    Comentarios: 1
    Último comentario: 09/09/06, 09:49:03